[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

myproxy problems



Hi all,

we have again some problems - this time with the myproxy (family).
It seems that is reguireing the presence of libvomsc, but the developer (VincenzoC) comunicated some time ago that this library should not be used anymore as it was replaced by libvomsapi.
"libvomsc is nothing more than a libvomsapi renamed, and has been deprecated since 2006" (citing Vincenzo)

The voms available in EPEL is providing both libvomsc and libvomsapi.

What is your opinion, can the myproxy be updated?
Is there a need for a bug to track the change?

Thank you,
Cristina



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]